Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 17 Feb 2016 15:59:24 +0530 (IST)

Hello sir, 

SouthAmerica chat(Total chat -2 ) 
---------------------------------------------------------------- 
Searching the web for additional information (might take a while) 

Visitor 

11:20:33 
Hi, I am doing intial research for our group that plans to travel to Peru around May of 2017. We have a definite itinerary, here it is: Nazca Lines Macchu Picchu Ollantaytambo Schsaywayman Cusco Huaca Rajada Tombs of Sipan Bruing Museum El Dragon Chan Chan Huanchaco Huaca del Sol/Luna El Brujo From what I have gathered so far, 8-10 days are sufficient for this itinerary. We were actually palnning to use air bnb. Any information you can give us will be most appreciated. Willy Marbella 
Me 

11:20:46 

Welcome to SouthAmerica.travel ! 
11:21:56 

I will be glad to help you in this. 
Visitor 

11:22:37 
If you can give us a costing for this itinerary for may 2016 prices we will appredaite it and maybe book with you next year 
11:23:23 
heres my email so you can contact we when you have more information 
Me 

11:23:36 

May I know what your group size will be ? 
Visitor 

11:23:50 
[email-masked] 
11:23:17 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

11:23:58 
there amybe 7 of us 
Me 

11:24:26 

Okay. 
11:24:55 

Please provide me your full name and contact number 
Visitor 

11:25:47 
we are not the 5 star kind. in fact we did air bnb last year in europe. Its just Peru is so foreign to us I feel we will need all the help we can get. 
11:26:03 
my full name is Wilfred Marbella 
11:27:06 
and my inly contact number is a cell phone 0917-811-1331...i think to replace 0 its +63 or +62 
Me 

11:27:22 

Thank you. 
Visitor 

11:27:36 
thank you too 
Me 

11:28:20 

I will have our travel expert contacting you as soon as possible and they will assist you further in this. 
11:29:50 

Is there anything else I can help you with today? 
Visitor 

11:31:18 
thnaks again...just want to let you know that I also plan to do ther travels on my own, they are Easter Island Vera Cruz Mexico - Just the olemc head musuem and Baja Ca;ofornia, Mexico the mobula rays (that is if they are there during the same time we will be there... 
Me 

11:31:50 

I see. 
Visitor 

11:33:13 
again i dont need 5 star accommodations, id rather small comfortable clean inns so I can interact with other travellers. I guess thats it for now, and I hope to hear from your travel expert one of these days...thank you onbe again 
Me 

11:35:05 

Our travel expert will let you know about that. 
11:35:11 

Have a great day ahead! 
11:35:12 

Bye! 
Visitor 

11:35:21 
same with you 

----------------------------------------------- 

Visitor 
14:45:23 
hi\ 
14:45:30 
hello 
Me 
14:45:35 

Welcome to SouthAmerica.travel! 
14:45:37 

Hello, how may I help? 
Visitor 
14:45:51 
hi am looking for 10 to 11 nights tour itinerary for south america for honeymoon couple. 
14:46:18 
would like to cover peru , brazil, argentina and colombia 
Me 
14:46:59 

I will be glad to help you in this. 
14:47:12 

May I know your full name please ? 
[email-masked] 
14:47:22 
srimathi kaul 
Me 
14:48:19 

Thank you. 
14:48:45 

When are you planning to travel? 
[email-masked] 
14:48:49 
couple planning to travel in april 15th 
Me 
14:50:19 

Can you please provide me your contact number and email address. 
14:50:21 

? 
Visitor 
14:57:11 
mail id 
14:57:27 
[email-masked] 
14:57:42 
am from delhi india 
14:56:55 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 
14:57:59 
hello 
14:58:10 
sorry r u ther 
Me 
14:58:36 

Yes I am here! 
[email-masked] 
14:59:01 
am looking on decent 4 star hotels 
Me 
15:00:25 

Our travel expert will contact you as soon as possible and will assist you further. 
15:00:33 

Is there anything else we can assist you ? 
15:05:04 

Are we still connected ? 
Visitor 
15:06:02 
yes 
15:06:14 
sorry got CALL\ 
15:06:46 
will you send me the itienrary and costing also mention the inclusions. 
15:07:08 
I need to know where i have to take flight connection 
15:07:19 
when can i expecct from you 
Me 
15:08:09 

Our travel expert will assist for this as well. 
[email-masked] 
15:08:49 
ok thank you 
Me 
15:09:05 

You are most welcome. 
15:09:18 

Have a great day ahead! 
[email-masked] 

-- 

Thanks & Regards 
Ravi Prakash Gupta